EU usava tambem o bot 1.0,5 em um ot´
depois da mudança do servidor não vou conseguir mais usa-lo?